Subject: bug#1174: 23.0.60; Some UTF-8 mails displaying wrongly in Emacs 23

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Oct 2008 11:39:53 -0400

>   ;; BEWARE: we used to use string-as-multibyte here which is braindead
>   ;; because it will turn accidental emacs-mule-valid byte sequences
>   ;; into multibyte chars.  --Stef
>   ;; Reverted, braindead got 7.5 out of 10 on imdb, so it can't be
>   ;; that bad. --Simon

Who's this Simon who reverted my change without even explaining why?

        Stefan